recovery:
  state:
    round: 869
    hash: "63282eb1eafaf0099a9e1eba6a00f18aa8074044ea490edaf1c7778eefe788d3e7ceacdbbcb97168d91abb63770beda9"
    timestamp: "2025-10-26T05:52:00.321255274Z"
  bootstrap: null
  package: null
  stream: null
